@import '/templates/themes/nyx2013/css/fonts/droidsans.css';

*{
  margin:0px;padding:0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html{height:100%; }


body{
  text-align:center;
  font-family:DroidSansRegular,Arial;
  font-size:16px;
  background:url(../images/bg_page.jpg) repeat;
  color:#696969;
}
p{margin-bottom:15px;}
ul,ol{margin-bottom:12px;margin-left:10px;}
li{margin-left:10px;}
a{color:#1d99a9;}
a:hover{text-decoration:underline;}

h1{
  color:#ffffff;
  font-size:53px;
  margin-bottom:10px;
  text-transform:none;
  font-family:DroidSansRegular;
  text-transform:uppercase;
}
h2{
  font-size:15px;
  margin-bottom:10px;
  text-transform:none;
  font-family:DroidSansBold,arial;
  text-transform:uppercase;
}
blockquote{
  color:#ffffff;
  font-style:italic;
  font-family:georgia,arial;
  line-height:20px;
}
.pageOuter{
  width:100%;
}
.pageInner{
  width:980px;
  margin:auto;
  text-align:left;
}
.pageHeader{
  height:159px;
}

.pageBannerOuter{
  background:url(/templates/themes/nyx2013/images/bg_banner.jpg) repeat-x top center;
}
/*
  #pageBanner{
    width:980px;
    margin:auto;
    text-align:left;
  }
*/
  .headerLeft{
    float:left;
    width:75%;
    text-align:left;
  }


  .headerRight{
    float:left;
    width:25%;
    text-align:right;
    padding-top:59px;
    text-transform:uppercase;
  }
  .headerRight h2{
    font-weight:normal;
    font-size:20px;
  }



.pageLeft{
  float:left;
  width:60%;
  padding-top:60px;

}
.pageRight{
  float:left;
  width:40%;
}
.leftBanner{
  height:310px;
}


.rightSpackle{
  margin-left:20px;
  margin-bottom:30px;
  width:100%;
  background:url(/templates/themes/nyx2013/images/bg_spackle.gif) repeat;
  border:1px solid #ffffff;
}
  .rightSpackle img{
    width:100%;
    height:auto;
  }
.spackle{
  padding:30px;
  margin-bottom:30px;
  width:100%;
  background:url(/templates/themes/nyx2013/images/bg_spackle.gif) repeat;
  border:1px solid #ffffff;
}


.pad20{
  padding:20px;
  padding-top:25px;
  padding-bottom:50px;
}



.pageFooterOuter{
  margin-top:25px;

  background:#181818;
  height:95px;
}
.pageFooter{
  margin:auto;

  padding-top:20px;
  color:#646464;
  text-align:left;
}

/* --------- Homepage ---------- */

  .pageBannerHomeTop{
    padding-top:170px;
    width:90%;

  }
    .pageBannerHomeTop h1{
      margin-left:0px;
      margin-right:25px;
      float:none;
      margin-top:-10px;
      vertical-align:top;
    }
    .pageBannerHomeTop span{
      font-family:georgia,helvetica;
      font-style:italic;
      color:#ffffff;
      line-height:22px;z-index:100;
    }

  .pageBannerHomeLeft{
    float:left;
    padding-top:125px;

    width:40%;
  }
  .pageBannerHomeRight{
    float:left;

    width:60%;
    text-align:center;
  }
  .homeRotate{
    padding-top:10px;
    margin-bottom:30px;


  }
  .homeRotate img{

    width:60%;
    height:auto;
    box-shadow:10px 10px 20px #333333;


  }
/*
  .homeRotate{
    z-index:1;
    margin-top:10px;
    width:500px;
    height:400px;
    background:url(/templates/themes/nyx2013/images/bg_thumbrot_shadow.png) center center;


    transform:  skew(14deg,0deg)  rotate(-26deg) rotateX(40deg) ;
    -ms-transform:skew(14deg,0deg)  rotate(-26deg) rotateX(40deg) ;
    -webkit-transform: skew(14deg,0deg)  rotate(-26deg) rotateX(40deg);
    transition: all 1s;
    -webkit-transition:all 1s,-webkit-transform 1s;
  }
  */
  /*
  .homeRotate:hover{
    transform:  skew(0deg,0deg)  rotate(0deg) rotateX(0deg) ;
    -webkit-transform: skew(00deg,0deg)  rotate(0deg) rotateX(0deg);
    -ms-transform:skew(0deg,0deg)  rotate(0deg) rotateX(00deg) ;
  }
  */
    .homeRotate a{
      display:block;
    }

    .portfolioThumb{
      float:left;
      width:200px;

      margin-left:50px;
    }
      .portfolioThumb a{
        margin:0px;
        padding-top:5px;
        text-decoration:none;
        color:#646464;
      }
.portfolioLabel{
  display:block;
  padding-top:10px;
}

.folioImage{
  transition: opacity 1s;
  opacity:1.0;
  filter:alpha(opacity=100); /* For IE8 and earlier */


}
.folioImage:hover{
  opacity:0.4;
  filter:alpha(opacity=40); /* For IE8 and earlier */
}

/* --------- / Homepage ---------- */

/* --------- forms ---------- */
    .textLabel{
      display:block;
      float:left;
      width:55px;
      height:31px;
      line-height:31px;
      font-size:12px;
      color:#656268;
      background:url(/templates/themes/nyx2013/images/bg_textbox.gif) no-repeat top left;
    }
      .textLabel span{padding-left:13px;}

    .inputText{
      float:left;
      width:100%;
      padding-left:10px;
      height:31px;
      border:none;
      line-height:31px;
      font-size:12px;
      color:#656268;

      margin-bottom:10px;
      border:1px solid #bcbcbc;
      border-radius:5px;
    }

    .inputTextArea{
      float:left;
      font-family:arial;
      width:100%;
      height:78px;
      border:none;

      background:url(/templates/themes/nyx2013/images/bg_textarea.gif) no-repeat top right;
      margin-bottom:10px;
    }
      .webform textarea{
        float:left;
        font-family:arial;
        margin-top:5px;
        width:100%;
        height:150px;
        padding:15px;
        font-size:12px;
        color:#656268;
        border:1px solid #bcbcbc;
        border-radius:5px;
      }

      .textButton{
        width:auto;
        height:32px;
        display:inline-block;
        padding:0px 20px;
        line-height:32px;
        margin-bottom:15px;
        font-size:15px;
        border:1px solid #30638d;
        border-radius:15px;
        text-shadow:2px 1px #3b5274;
        color:#ffffff;
        cursor:pointer;
        background:#5779a7;
        background:url(/templates/themes/nyx2017/images/btn_grad.png) repeat-x top right;
        text-decoration:none;
        text-transform:uppercase;
      }
        .textButton:hover{
          background:url(/templates/themes/nyx2017/images/btn_grad_hover.png) repeat-x top right;
        }

      .formButton{
        width:72px;
        height:32px;
        line-height:32px;
        margin-bottom:15px;
        border:none;
        text-shadow:2px 1px #3b5274;
        color:#ffffff;
        cursor:pointer;
        background:url(/templates/themes/nyx2013/images/bg_button.gif) no-repeat top right;
      }
        .formButton:hover{
          background:url(/templates/themes/nyx2013/images/bg_button_over.gif) no-repeat top right;
        }

/* --------- /forms ---------- */
hr{
  height:1px;
  border:none;
  border-top:1px solid #bcbcbc;
  margin-top:30px;
  margin-bottom:30px;
}
.clr{clear:both;}
.debug{border:1px solid #00ff00;}